IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_ENT_DANFE_PROVISORIO_EST_NF_ENT_PRE_ENTRADA_RESTORE' AND COLUMN_NAME='CD_CTR_RESTORE' )
BEGIN
ALTER TABLE dbo.EST_NF_ENT_DANFE_PROVISORIO_EST_NF_ENT_PRE_ENTRADA_RESTORE ADD
	CD_CTR_RESTORE int NOT NULL IDENTITY (1, 1)
END
